@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&family=Ballet:opsz@16..72&family=Kapakana:wght@300..400&family=Chewy&family=Domine:wght@400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&family=MonteCarlo&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Winky+Rough:ital,wght@0,300..900;1,300..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root{
    /* background color */
    --button-bg-color : rgba(105, 102, 101, 0.914);
    --pages-bg-color-1 : rgb(245, 245, 245);
    --pages-bg-color-2 : rgba(255, 255, 255, 0.923);
    
    /* text color */
    --text-color-1 : black;
    --text-color-2 : rgb(148, 116, 78);
    --text-color-3 : rgb(245, 245, 245);
    --text-color-4 : rgb(97, 97, 97); 

    /* heading color */
    --heading-color-1 : rgb(136, 103, 63);
    --heading-color-2 : rgb(245, 245, 245);

    /* font-size  */
    --large-heading-fs : 40px;
    --medium-heading-fs: 28px;
    --small-heading-fs : 20px;
    --large-text-fs : 18px;
    --small-text-fs : 14px;
    --names-fs : 21px;

    /* font family  */

    --fontfamily-1 : "Mulish", sans-serif;
    --fontfamily-2: "Inter", sans-serif;

    /* padding of sections */
    --sections-padding : 3.5rem;
}

@media (max-width: 900px) {
    :root{
        --large-heading-fs : 34px;
    }
}
@media (max-width: 500px) {
    :root{
        --large-heading-fs : 28px;
    }
}